#mb_conteneur_bandeau_nav_bas {
	margin-right: auto;
	margin-left: auto;
	background-color: ;
	width: 960px;
	height: 480px;
	position: relative;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
a[href]:after {
	content: " [" attr(href)"] ";
}
.nonImprimable {
	display: none; visibility: hidden;
}
img { border: 0px none; }
form { margin: 0px; }
.invisible { display: none; }
